{ inputs, config, pkgs, ... }:

{
    imports = [
        (import ./utils/common.nix { inherit inputs config pkgs; })
        (import ./utils/python.nix { inherit inputs config pkgs; })
        ./ssh
    ];

    programs.ssh.matchBlocks."*".identityFile = "/home/user/.secrets/SSH/Riva/id_ed25519";

    home.packages = with pkgs; [
        distrobox
        jq
    ];
}
